/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 */
.scroll-pane
			{
				width:600px !important;
				height:280px;
				overflow: auto;
				 background:url(../img/wte_bg.png) repeat;
				 margin-left:88px;
				 padding:10px;
				 margin-bottom:20px;
				 padding:10px !important;
				 max-width: 98%;
			}
@media screen and (min-width:320px) and (max-width:700px) {
	.scroll-pane { margin-left: 10px; max-width: 97% !important; padding-left: 2% !important;}
}
	
.scroll5{height:424px  !important;}	
.jspContainer
{
	overflow: hidden;
	position: relative;
	width: 100% !important;
	height:418px  !important;
}

.jspPane
{
	position: absolute;
	width: 94% !important;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 9px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width:0;
	height: 0px;
	background: #fff;
	visibility:hidden;
	
	
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #9e9e9e;
	position: relative;

}

.jspDrag
{
	background: #dbdbdb;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}
.jspArrowUp{background:url(../img/scroll_up.jpg) no-repeat 0 0;}
.jspArrowDown {background:url(../img/scroll_down.jpg) no-repeat 0 0;}
.jspArrow
{
	
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	
}

.jspArrow.jspDisabled
{
	cursor: default;
	
}

.jspVerticalBar .jspArrow
{
	height: 25px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}



@media(max-width:767px) { 

.scroll-pane {margin-left: 0;max-width: 100% !important;padding-left: 10px !important;width: auto !important;}


}

